@media screen and (max-width: 1024px) {
	.hearder-btns{
		display: none !important;
	}
	.custom-header-wrap{
		width:100%;
	}
	.our-care-desc{
		width:100%;
		display: unset;
	}
	.custom-cont{
		width:100%;
	}
	.our-homes-list > li {
		float:none;
	}
	.custom-width{
		width:100%;
	}
}

@media screen and (max-width: 997px) {
	.bg-cont-wrap{
		width:100%;
		padding: 90px 0;
	}
	.testimonial-wrap {
		width: 100%;
	}
	.main-bg-cont{
		height:700px !important;
	}
	.right-inner-wrap{
		margin-top:10px;
	}
	.our-care-testimonials{
		width:100%;
	}
	.philosophy-right {
		text-align: center;
		width: 100%;
	}
	.philosophy-left{
		text-align:center;
	}
	.press-list > li {
		float: left;
		width: 20%;
	}
	.inner-wrap {
		width: 100%;
	}
}

@media screen and (max-width: 991px) {
	.team-container{
		width:100%;
		text-align: center;
	}
	.team-desc-wrap {
		margin: 0 auto;
	}
	.team-container img {
		margin-top: 20px;
	}
	.team-list-container{
		width:100%;
	}
	.team-img-wrap {
		text-align: center;
	}
	.doing-dementia-wrap{
		width: 100%;
	}
	.dementia-who-we-are{
		width: 100%;
	}
	#about-gha-icon-list-2 .icon-info{
		width: 66%;
	}
	#about-gha-icon-list-1 .icon-info{
		width: 66%;
	}
	.location-wrapper{
		width: 100%;
	}
}

@media screen and (max-width: 959px) {
	.hearder-btns {
		padding: 10px 0 10px 17px;
	}
}

@media screen and (max-width: 768px) {
	.press-list > li{
		float:none;
		text-align:center;
	}
	.press-list > li {
		width: 100%;
	}
	.left-contact{
		text-align: center;
	}
	.contact-wrap-form {
		margin:0 auto;
		width: 100%;
	}
	.contact-custom-wrap {
		width: 100%;
	}
	.right-inner-wrap{
		width: 100%;
	}
	.concept-buttons-wrap {
		width:100%;
	}
	.concept-list > li {
		float:none;
	}
	.dementia-buttons-wrap {
		width:100%;
	}
	.dementia-list > li {
		float:none;
	}
}

@media screen and (max-width: 735px) {
	.dementia-wrap {
		width: 100%;
	}
	.dementia-leftside{
		width:100%;
	}
	.dementia-rideside {
		float: none;
		text-align: center;
	}
	.team-desc {
		text-align: center;
	}
	.page-id-5548 .custom-cont p {
		margin-bottom: 22px !important;
	}
}


@media screen and (max-width: 576px) {
	.concept-buttons-wrap {
		width:100%;
	}
	.concept-list > li {
		float:none;
	}
	.dementia-buttons-wrap {
		width:100%;
	}
	.dementia-list > li {
		float:none;
	}
	.team-container {
		display: unset;
		text-align: center;
		width: 100%;
	}
	.team-desc-wrap {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	#about-gha-icon-list-2 .icon-info{
		width: 72%;
	}
	#about-gha-icon-list-1 .icon-info{
		width: 72%;
	}
	.case-studies-block li a{
		font-size: 16px;
	}
}